# ApiClusterRef Data Model

A clusterRef references a cluster. To operate on the cluster object, use the cluster API with the clusterName as the parameter.

Properties
name | data type | description
--- | --- | ---
clusterName | string | The name of the cluster, which uniquely identifies it in a CM installation.
displayName | string | The display name of the cluster. This is available from v30.

Example

    {
      "clusterName" : "...",
      "displayName" : "..."
    }